@charset "gb2312";
/* CSS Document */

*{ margin:0px; padding:0px; border:0px;}
body { font:12px "宋体"; color:#555;}
html,body {overflow-y:auto;overflow-x:hidden;}
body.navigator {background:#46a3de url(../images/bg1.jpg) repeat-x top center;}
body.main {background-color:#f1f6fe; background-image:none;}
a,a:active,a:visited{ text-decoration:none; color:#555;}
a:hover{ text-decoration:none;color:#555;}
a.blue,a.blue:visited {color:#1583c0;}
a.blue:hover {color:#c00;}

ul,li{ list-style:none;}
input,img,select {vertical-align:middle;}

h1,h2,h3,h4,h5,h5 {font:normal 12px 微软雅黑;}
.fl {float:left;}
.fr {float:right;}

/*清除float*/
.clearfix:after {content: ".";  display:block;  height:0;  clear: both;  visibility: hidden;}
.clearfix {display:inline-block;}
* html .clearfix {height:0; }
.clearfix {display: block; overflow:auto; clear:both; height:0;}

.container {width:100%; height:100%; min-height:768px; background:url(../images/bg2.jpg) top center no-repeat;}
.w980 { margin:0 auto;width:970px;}
.pt180 {padding-top:180px;}

h1.title {background:url(../images/title.png) no-repeat; width:521px; height:62px; margin:0 auto 0 auto;}
ul.color_block { margin-top:55px;}
ul.color_block li {width:235px; height:100px; float:left; margin:0 10px 10px 0;}
ul.color_block li.h210 { height:210px;}
ul.color_block li a,ul.color_block li a:visited { display:block; width:235px; height:78px; text-align:center; padding-top:22px;}
ul.color_block li a.blue_1 {background-color:#0085ce;}
ul.color_block li a.purple {background-color:#924bf4;}
ul.color_block li a.orange {background-color:#f98f15;}
ul.color_block li a.red {background-color:#cb1a1b; height:135px; padding-top:75px;}
ul.color_block li a.blue_2 {background-color:#0390bf;}
ul.color_block li a.blue_3 {background-color:#2a7fed;}
ul.color_block li a.green {background-color:#90c400;}
ul.color_block li a span.text font.chinese {font:normal 20px/20px Microsoft YaHei; color:#fff; display:block; }
ul.color_block li a span.text font.eng {display:block;font:normal 15px/20px Aparajita,arial; color:#fff; }
ul.color_block li a img {display:block;float:left;margin:0 0 0 40px;}
ul.color_block li a span.text {width:130px;display:block; text-align:left; padding-top:12px;float:right;}

div.w735 {width:735px;float:left;}
div.w235 {width:235px; float:right;}

/*主界面*/
.header {width:100%; height:80px; background-color:#0c71b5;}
.header .bg1 {background:url(../images/top_bg1.jpg) no-repeat center center; height:80px; width:100%;}
.logo {padding:15px 0 0 15px;}
.bg2 {background:url(../images/top_bg3.png) no-repeat; width:235px; height:80px; position:absolute; top:0; right:0; display:block;}

.mainMenu {height:40px;background:#3fa5dc; border-top:1px solid #61b4e0; width:100%; min-width:1000px; line-height:40px; overflow:hidden;}
.mainMenu span.welcome {float:right;width:200px; text-align:right; color:#d2efff;padding:0 10px 0 0;}
.mainMenu ul li {display:inline-block; float:left; border-right:1px solid #58b4e5;}
.mainMenu ul li.sel,.mainMenu ul li:hover {background-color:#1c8ecb;}
.mainMenu ul li a,.mainMenu ul li a:visited {color:#fff;font:normal 16px/40px Microsoft YaHei; padding:0 25px;}
font.nam {color:#fff; font:bold 12px/40px Arial;}
.status_bar {background:url(../images/status_bg.png) repeat-x top center; width:100%; min-width:1000px; height:31px; line-height:30px; text-indent:1em; overflow:hidden;}
.status_bar img { vertical-align:text-bottom;}
.left {background-color:#dbecf4;width:200px;position:absolute; top:151px; left:0;}
.right { margin:0 0 0 200px;}

.left ul { line-height:51px;}
.left ul li {background:url(../images/menu_bg.jpg) repeat-x;}
.left li a,.left li a:visited {font:normal 16px/51px Microsoft YaHei;color:#555; display:block; padding-left:75px; background-repeat:no-repeat;background-position:35px 7px;}
.left li a.ico_01,.left li a.ico_01:visited {background-image:url(../images/icon/ico_11.png);}
.left li a.ico_02,.left li a.ico_02:visited {background-image:url(../images/icon/ico_12.png);}
.left li a.ico_03,.left li a.ico_03:visited {background-image:url(../images/icon/ico_13.png);}
.left li a.ico_04,.left li a.ico_04:visited {background-image:url(../images/icon/ico_14.png);}
.left li a.ico_05,.left li a.ico_05:visited {background-image:url(../images/icon/ico_15.png);}
.left li a.ico_06,.left li a.ico_06:visited {background-image:url(../images/icon/ico_16.png);}
.left li.cur {background:url(../images/sel.jpg) no-repeat;}
.left li.cur a.ico_01,.left li.cur a.ico_01:visited {background-image:url(../images/icon/ico_11_sel.png); color:#fff;}
.left li.cur a.ico_02,.left li.cur a.ico_02:visited {background-image:url(../images/icon/ico_12_sel.png); color:#fff;}
.left li.cur a.ico_03,.left li.cur a.ico_03:visited {background-image:url(../images/icon/ico_13_sel.png); color:#fff;}
.left li.cur a.ico_04,.left li.cur a.ico_04:visited {background-image:url(../images/icon/ico_14_sel.png); color:#fff;}
.left li.cur a.ico_05,.left li.cur a.ico_05:visited {background-image:url(../images/icon/ico_15_sel.png); color:#fff;}
.left li.cur a.ico_06,.left li.cur a.ico_06:visited {background-image:url(../images/icon/ico_16_sel.png); color:#fff;}

.icon_list ul {margin:30px 20px 0 70px; }
.icon_list ul dl { float:left; margin:0 30px 30px 0;width:45%; height:80px;}
.icon_list ul dl a {display:block;width:100%; height:78px;}
.icon_list ul dl a.blue_box {background:url(../images/ico_bg_blue.jpg) repeat-x; border:1px solid #bbe2f5;}
.icon_list ul dl a.zi_box {background:url(../images/ico_bg_zi.jpg) repeat-x; border:1px solid #dec6fd;}
.icon_list ul dl a.yellow_box {background:url(../images/ico_bg_yellow.jpg) repeat-x; border:1px solid #f7d7b3;}
.icon_list ul dl a.red_box {background:url(../images/ico_bg_red.jpg) repeat-x; border:1px solid #f6bebf;}
.icon_list ul dl dt {width:80px; height:78px; display:block; float:left; text-align:center; line-height:78px;}
.icon_list ul dl dd { text-align:center; padding-top:18px;}
.icon_list ul dl dt.ico_bg1 {background:url(../images/ico_bg1.jpg) repeat-x; display:block;}
.icon_list ul dl dt.ico_bg2 {background:url(../images/ico_bg2.jpg) repeat-x; display:block;}
.icon_list ul dl dt.ico_bg3 {background:url(../images/ico_bg3.jpg) repeat-x; display:block;}
.icon_list ul dl dt.ico_bg4 {background:url(../images/ico_bg4.jpg) repeat-x; display:block;}

span.bt2 {font:normal 20px/25px Microsoft YaHei; color:#555; display:block;}
span.engFon2 {font:normal 18px/18px Aparajita,Arial; color:#898989;}
.tips {background:#f7fafe url(../images/tips_bg.jpg) repeat-x bottom center; border:1px solid #b6e0f4; margin:30px 30px 0 30px; line-height:22px; padding:10px; }
span.tips_ico {background:url(../images/tips.png) no-repeat center center; display:block;width:88px; height:100px; float:left;}
span.text3 {margin:0 0 0 88px; display:block; }
.huang {color:#ffa00c;}
.orafon {color:#f60;font-weight:bold;font-family:Arial;}
font.card {background:#3C0; color:#fff; display:inline-block; height:24px; line-height:24px; padding:0 6px;}

.you_list {margin:0 20px 20px 20px;}
.you_list ul {margin-left:40px; }
.you_list ul dl { float:left; padding:6px 10px 10px 13px;width:45%; width:45% \9; height:80px; overflow:hidden; background:#fff; border-right:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0;}
.you_list ul dl:hover {background-color:#f8f8f8;}
.you_list ul dt {float:left; width:93px; padding:7px 15px 0 0;}
dd.bt3 a,dd.bt3 a:visited {font:normal 16px/30px Microsoft YaHei; color:#1583c0; display:block; }
dd.bt3 a:hover {text-decoration:underline;}
.you_list ul dd { line-height:25px; color:#828282;}
.you_detail {margin:10px 20px 20px 20px; background:#fff; border:1px solid #f0f0f0;padding:10px 20px;}
h1.dbt {font:normal 26px/60px Microsoft YaHei; text-indent:10px; border-bottom:1px dotted #e4e4e4;}
h1.dbt span {float:right; width:210px; padding:11px 0 0 0;}
a.return,a.return:visited {background:url(../images/return.png) no-repeat;width:58px; height:37px; display:inline-block; margin-right:5px; font:normal 17px/37px Microsoft YaHei;color:#fff; padding-left:36px;}
a.buy,a.buy:visited {background:url(../images/buy.png) no-repeat;width:56px; height:37px; display:inline-block; font:normal 17px/37px Microsoft YaHei;color:#fff; padding-left:36px;}
.info1 {margin:10px; font-size:14px;}
span.img_b {float:left; width:260px; padding:5px 30px 0 0;}
span.intro2 { line-height:40px;}
.content_con {font-size:14px; line-height:26px; margin:0 10px;}
.tab {clear:both; border-bottom:1px solid #e4e4e4; height:40px; overflow:hidden;}
.tab ul {margin-left:10px;}
.tab li {float:left; display:inline-block;margin-right:5px; height:40px; font:normal 16px/40px 微软雅黑; padding:0 15px; text-align:center; background:#fff; border:1px solid #e4e4e4; border-bottom:none; cursor:pointer;  color:#333;}
.tab li.cur_1 { background:#1a7bbf;color:#fff; border-color:#1a7bbf; }
.pos {clear:both; min-height:300px;}
.pos_intro {clear:both; margin-top:30px;}
h2.bt4 { height:35px; font:normal 16px/35px Microsoft YaHei; text-indent:10px; background:#f8f8f8; color:#1583c0; margin:20px 0 10px 0;}
span.pos_ico {background:url(../images/address.png) no-repeat 0 3px; padding:0 10px 0 30px; display:block;}

/*CSS manu style pagination这里是分页的样式*/
.manu {clear:both;width:98%;margin:10px auto;PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 10px; PADDING-TOP: 0; TEXT-ALIGN: center;}
.manu A {BORDER-RIGHT: #eee 1px solid; BORDER-TOP: #eee 1px solid;MARGIN: 2px 4px; BORDER-LEFT: #eee 1px solid; COLOR: #5b5b5b; BORDER-BOTTOM: #eee 1px solid; TEXT-DECORATION: none;background:#fff; padding:5px 8px;font:normal 14px Arial, 宋体; display:inline-block;}
.manu A:hover {BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid;}
.manu A:active {BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid;}
.manu .current {FONT-WEIGHT: bold; MARGIN: 2px 4px; COLOR: #fff;BACKGROUND-COLOR: #1a7bbf;border:1px solid #1a7bbf;padding:5px 8px;font:normal 14px Arial, 宋体; display:inline-block;}
.manu .disabled {BORDER-RIGHT: #eee 1px solid; BORDER-TOP: #eee 1px solid; MARGIN: 2px 4px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; BORDER-BOTTOM: #eee 1px solid;background:#fff;padding:5px 8px;font:normal 14px Arial, 宋体; display:inline-block;}

/*注册、登录*/
.content {background:#fff url(../images/login_bg2.jpg) repeat-x top center;width:657px;height:auto;margin:30px auto; border-radius:10px; box-shadow:2px 2px 6px #409cd3;}
.r_textBox ul {width:370px; margin:30px auto 10px auto; }
.r_textBox h2 {font:normal 21px Microsoft YaHei;line-height:50px; background:#3190ca;color:#fff; text-align:center; border-radius:10px 10px 0 0;}
.r_textBox label {width:65px;display:block;float:left;font-size:15px;text-align:right;padding:6px 10px 0 0; font-family:Microsoft YaHei; }
.r_textBox p {padding:0 0 25px 0;}
.btn2 { background:#3190ca; height:40px; width:324px; display:block;border:none; color:#fff; font:normal 17px Microsoft YaHei; cursor:pointer; border-radius:5px;}
.wenbenBox1 {background:#fff;border:1px solid #b3b3b3;height:25px;line-height:25px;padding:0 5px;width:260px;}
.wenbenBox2 {background:#fff;border:1px solid #f0a551;height:25px;line-height:25px;padding:0 5px;width:260px;}
.engfon { font:18px Arial,宋体;}
.fon14 {font-size:14px;}
.regBtn {display:block;text-align:center; padding-bottom:15px;}
.regBtn a,.regBtn a:visited {background:#f0f0f0; border:1px solid #e0e0e0; display:inline-block; padding:0 20px; font:normal 14px/30px Microsoft YaHei; border-radius:2px;}
.regBtn a:hover {background-color:#f8f8f8;}
.tips2 {font:normal 18px/40px Microsoft YaHei; color:#f60; text-align:center; display:block; padding-bottom:20px;}
h1.dbt2 {line-height:40px; height:40px; border-bottom:1px solid #e4e4e4; margin:10px 20px 0 20px; font-size:19px;}
h1.dbt2 font.redLine { border-bottom:1px solid #3190ca; padding:0 10px; display:inline-block;}

.class_btn { height:33px; margin:15px 0 10px 60px; overflow:hidden;}
.class_btn a,.class_btn a:visited { height:33px; display:inline-block; background-repeat:no-repeat; background-position:5px 0; margin-right:1px; padding:0 13px 0 40px; color:#fff; font:normal 16px/33px Microsoft YaHei; }
.class_btn a.ico_51 {background-color:#ff7611;background-image:url(../images/icon/ico_51.png);}
.class_btn a.ico_52 {background-color:#f05e4b;background-image:url(../images/icon/ico_52.png);}
.class_btn a.ico_53 {background-color:#f9b106;background-image:url(../images/icon/ico_53.png);}
.class_btn a.ico_54 {background-color:#c772e3;background-image:url(../images/icon/ico_54.png);}
.class_btn a.ico_55 {background-color:#3ed086;background-image:url(../images/icon/ico_55.png);}
.class_btn a.ico_56 {background-color:#f3626c;background-image:url(../images/icon/ico_56.png);}
.class_btn a.ico_57 {background-color:#c08064;background-image:url(../images/icon/ico_57.png);}
.class_btn a.ico_58 {background-color:#5598dc;background-image:url(../images/icon/ico_58.png);}
.class_btn a.ico_59 {background-color:#cd4f4f;background-image:url(../images/icon/ico_59.png);}
.class_btn a.ico_60 {background-color:#cda84f;background-image:url(../images/icon/ico_60.png);}
.class_btn a.ico_61 {background-color:#2db4c4;background-image:url(../images/icon/ico_61.png);}

.orangeFon {font:bold 20px Arial; color:#f60; display:inline-block; padding-right:2px;}
.del_text { text-decoration:line-through;}

